Subject: Re: bug#51040: No curved quotes in format-prompt and minibuffer-default-prompt-format

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Oct 2021 16:22:45 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 13 Oct 2021 14:25:41 +0200
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Also, perhaps we should say more about "cannot be displayed".  At
> > least the manual should elaborate about that, but I think the doc
> > string should also at least hint what it means.
> 
> I'm not sure how to describe that in a precise way, but perhaps:
> 
> "For example, some text terminals cannot display grave quotes."

Yes, and I'd also mention font issues on GUI frames (though those
should be very rare).

> Is that sufficient, or do we need even more detail?

It's fine to be brief here, I think, as the above is sufficiently
self-explanatory.